Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 06 Mar 2022 13:56:07 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-
 15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567052290            05:42 PM, 06th Mar                     hi                    Ok           05:42 PM, 06th Mar                   Reenad                   Hi, My name is Reenad .Thank you for contacting us. I will be happy to help you!           05:45 PM, 06th Mar                   Reenad                   Could you please share your order number so that I can assist you further?      
      05:45 PM, 06th Mar                     hi                    Wait I will send you           05:45 PM, 06th Mar                     hi                    Order:6373326743           05:47 PM, 06th Mar                     hi                    I requested to return one item from my order           05:48 PM, 06th Mar                     hi                    Hello are you here??           05:49 PM, 06th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:50 PM, 06th Mar                     hi                    Ok           05:52 PM, 06th Mar                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:53 PM, 06th Mar                   Reenad                   Is there anything else i can assist you with?        
    05:53 PM, 06th Mar                     hi                    Thanks           05:54 PM, 06th Mar                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:55 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3984115